* {
  font-family: trebuchet ms, verdana, tahoma, arial, helvetica;
  font-size: 12px;
}

#wrapper {
  text-align: center;
}

#wrapper-inner {
  width: 900px;
  border: 1px dotted #444;
}

#content {

}

#content-inner {
  width: 900px;
}

#alpha {
  float: left;
  width: 660px;
  min-height: 400px;
}

#alpha-inner {
  text-align: left;
  margin-left: 10px;
  margin-bottom: 10px;
  padding: 10px 10px 10px 10px;
  border: 1px dotted #777;
}

#beta {
  float: right;
  text-align: center;
  width: 230px;
}

#beta li {
  text-align: left;
}

#beta-inner {
  padding: 10px 10px 10px 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  border: 1px dotted #444;
}

#header {
  background: url(http://morningafterpill.org/images/header.jpg);
  background-repeat: no-repeat;
  height: 275px;
  width: 900px;
}

#header-inner {
  text-align: left;
  padding-left: 50px;
  padding-top: 240px;
}

#header-content a {
  font-size: 14px;
  font-family: trebuchet ms, verdana, tahoma, arial, helvetica;
}

#footer {

}

#footer-inner {
  text-align: center;
}